body {
    font-family: 'Corbel';
}

.formulario .form-group-fix {
    margin-bottom: 1rem;
}

.btn.btn-success-light {
    color: #fff;
    background-color: #acd1c4;
    border-color: #acd1c4;
}

.btn.btn-success-light:hover,
.btn.btn-success-light:focus {
    background-color: #3d8e89;
    border-color: #3d8e89;
}

.btn.btn-success-light:focus {
    box-shadow: 0 0 0 0.25rem rgba(61, 142, 137, .5);
}

.loader-form-geral {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-color: rgb(230 230 230 / 90%);
    z-index: 9999999999;
}

.loader-form-geral .aviso {
    display: block;
    font-size: 3rem;
    line-height: 4rem;
    color: #000;
}

.loader-form-geral .loader {
    display: block;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 150px;
    height: 100px;
    background-image: url(/images/loader.svg);
}